Subject: Low Latency Handoffs in Mobile IPv4

From: "Karim El-Malki (ERA)" <[email-masked]>
Date: Fri, 23 Feb 2001 20:51:47 +0100

Hello,

The MIPv4 Handoffs Design team has been working to produce a
single WG draft from the two presented at the last IETF. The common
draft has just been submitted so it may take a while to be announced.
I am attaching a copy for those who are interested. Comments are
welcome.

Regards,
/Karim